<?xml version="1.0" standalone="yes"?>
<skill id="47064">
  <title><![CDATA[7.17 Előre elkészített terv alkalmazása a táblázat megjelenésének módosításához]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Jelölje
ki az egész táblázatot.<span lang="HU" style="font-fontSize:10.0pt;font-family:
Verdana;mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;mso-ansi-language:HU;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line">(Lásd Szövegszerkesztés:<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;mso-ansi-language:EN-US;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> <span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;mso-ansi-language:HU;mso-fareast-language:KO;
mso-bidi-language:AR-SA;layout-grid-mode:line"><a href="WP 7.5">Egész táblázat kijelölése</a>.)]]></text>
      <img_name>Images/47064_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Kattintson a <b>Táblázat</b> | <b>Automatikus formázás...
</b>menüpontra. </p>]]></text>
      <img_name>Images/47064_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ezután a Táblázatstílusok listában válasszon egy
stílust.]]></text>
      <img_name>Images/47064_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A <b>Különleges formátum</b> mezőben jelölje be a
jelölőnégyzeteket a fontosabb sorok és oszlopok megjelenésének módosításához.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/47064_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A Minta mezőben ellenőrizze, hogyan fognak hatni a
kiválasztott lehetőségek a táblázat megjelenésére.]]></text>
      <img_name>Images/47064_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A módosítások befejezése után kattintson az <b>Alkalmazás</b>
gombra.]]></text>
      <img_name>Images/47064_5.jpg</img_name>
    </step>
  </steps>
</skill>